Remove ibus dependency in .deb files

As you’ve closed “Annoying ibus dependency in zoom .deb files” I wish to complain that as a Linux Mint user for many years, after installing Zoom, which automatically installed ibus, my keyboard switcher no longer works.

Having read the full transcript of “Annoying ibus dependency in zoom .deb files”, it appears to be the height of arrogance that ibus is forced on all users when it isn’t necessary, consequently adversely affecting the existing machine user interface, even when Zoom isn’t being used.

Please revisit this and remove the dependency on a package that isn’t really a dependency for most users. I would like to continue to use Zoom, but not at the expense of my OS’s keyboard switcher which I use all day long, through 4 languages.

Thank you.